﻿@charset "UTF-8";

/* -------------------------------------------------------------
作成日: 2010.01.29
最終更新日: 2010.01.29
作成者: NT
最終編集者: NT

footer.css： フッター部分の設定
------------------------------------------------------------- */
#container #footer {
	width:750px;
	height:153px;
	background:url(../image/background/footer.jpg) no-repeat center top;
	margin:0 auto;
	padding:0;
}

#container #footer ul#copyright-block {
	position:absolute;
	top:42px;
	right:0;
}

#container #footer ul#copyright-block li {
	margin-right:10px;
	float:right;
	display:block;
}

#container #footer ul#copyright-block li#link-segapc {
	padding-top:4px;
}